Bug#931860: kmail print empty page

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#931860: kmail print empty page

Denis-8
Package: kmail
Version: 4:18.08.3-1
Severity: important

Dear Maintainer,
Please try to export an email to pdf or just make a print preview to obtain the problem.

-- System Information:
Debian Release: 10.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.19.0-5-amd64 (SMP w/4 CPU cores)
Kernel taint flags: TAINT_PROPRIETARY_MODULE, TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8), LANGUAGE= (charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages kmail depends on:
ii  akonadi-server               4:18.08.3-5
ii  kdepim-runtime               4:18.08.3-4
ii  kio                          5.54.1-1
ii  libc6                        2.28-10
ii  libgcc1                      1:8.3.0-6
ii  libgpgmepp6                  1.12.0-6
ii  libkf5akonadiagentbase5      4:18.08.3-5
ii  libkf5akonadicontact5        4:18.08.3-1
ii  libkf5akonadicore5abi2       4:18.08.3-5
ii  libkf5akonadimime5           4:18.08.3-1
ii  libkf5akonadisearch-bin      4:18.08.3-1
ii  libkf5akonadisearch-plugins  4:18.08.3-1
ii  libkf5akonadisearchdebug5    4:18.08.3-1
ii  libkf5akonadisearchpim5      4:18.08.3-1
ii  libkf5akonadiwidgets5abi1    4:18.08.3-5
ii  libkf5bookmarks5             5.54.0-1
ii  libkf5calendarcore5abi2      4:18.08.3-1
ii  libkf5calendarutils5         4:18.08.3-2
ii  libkf5codecs5                5.54.0-1
ii  libkf5completion5            5.54.0-1
ii  libkf5configcore5            5.54.0-1
ii  libkf5configgui5             5.54.0-1
ii  libkf5configwidgets5         5.54.0-1
ii  libkf5contacts5              4:18.08.3-1
ii  libkf5coreaddons5            5.54.0-1
ii  libkf5crash5                 5.54.0-1
ii  libkf5dbusaddons5            5.54.0-1
ii  libkf5followupreminder5      4:18.08.3-2
ii  libkf5grantleetheme-plugins  18.08.3-1
ii  libkf5gravatar5abi2          4:18.08.3-1
ii  libkf5guiaddons5             5.54.0-1
ii  libkf5i18n5                  5.54.0-1
ii  libkf5iconthemes5            5.54.0-1
ii  libkf5identitymanagement5    18.08.3-2
ii  libkf5itemmodels5            5.54.0-1
ii  libkf5itemviews5             5.54.0-1
ii  libkf5jobwidgets5            5.54.0-1
ii  libkf5kcmutils5              5.54.0-1
ii  libkf5kiocore5               5.54.1-1
ii  libkf5kiofilewidgets5        5.54.1-1
ii  libkf5kiowidgets5            5.54.1-1
ii  libkf5kontactinterface5      18.08.3-1
ii  libkf5ksieveui5              4:18.08.3-2
ii  libkf5libkdepim-plugins      4:18.08.3-2
ii  libkf5libkdepim5             4:18.08.3-2
ii  libkf5libkdepimakonadi5      4:18.08.3-2
ii  libkf5libkleo5               4:18.08.3-2
ii  libkf5mailcommon5abi2        4:18.08.3-2
ii  libkf5mailtransport5         18.08.3-2
ii  libkf5mailtransportakonadi5  18.08.3-2
ii  libkf5messagecomposer5abi1   4:18.08.3-2
ii  libkf5messagecore5abi1       4:18.08.3-2
ii  libkf5messagelist5abi1       4:18.08.3-2
ii  libkf5messageviewer5abi1     4:18.08.3-2
ii  libkf5mime5abi1              18.08.3-1
ii  libkf5mimetreeparser5abi1    4:18.08.3-2
ii  libkf5notifications5         5.54.0-1
ii  libkf5notifyconfig5          5.54.0-1
ii  libkf5parts5                 5.54.0-1
ii  libkf5pimcommon5abi2         4:18.08.3-2
ii  libkf5pimcommonakonadi5abi1  4:18.08.3-2
ii  libkf5pimtextedit5abi2       18.08.3-1
ii  libkf5sendlater5             4:18.08.3-2
ii  libkf5service-bin            5.54.0-1
ii  libkf5service5               5.54.0-1
ii  libkf5sonnetui5              5.54.0-1
ii  libkf5templateparser5        4:18.08.3-2
ii  libkf5textwidgets5           5.54.0-1
ii  libkf5tnef5                  4:18.08.3-1
ii  libkf5wallet-bin             5.54.0-1
ii  libkf5wallet5                5.54.0-1
ii  libkf5webengineviewer5abi1   4:18.08.3-2
ii  libkf5widgetsaddons5         5.54.0-1
ii  libkf5windowsystem5          5.54.0-1
ii  libkf5xmlgui5                5.54.0-1
ii  libqgpgme7                   1.12.0-6
ii  libqt5core5a                 5.11.3+dfsg1-1
ii  libqt5dbus5                  5.11.3+dfsg1-1
ii  libqt5gui5                   5.11.3+dfsg1-1
ii  libqt5network5               5.11.3+dfsg1-1
ii  libqt5widgets5               5.11.3+dfsg1-1
ii  libqt5xml5                   5.11.3+dfsg1-1
ii  libstdc++6                   8.3.0-6

Versions of packages kmail recommends:
ii  accountwizard                   4:18.08.3-1
ii  gnupg                           2.2.12-1
ii  kdepim-addons                   18.08.3-2
ii  kdepim-themeeditors             4:18.08.3-1
ii  mbox-importer                   4:18.08.3-1
ii  pim-data-exporter               4:18.08.3-1
ii  pim-sieve-editor                4:18.08.3-1
ii  pinentry-gnome3 [pinentry-x11]  1.1.0-2
ii  pinentry-qt [pinentry-x11]      1.1.0-2

Versions of packages kmail suggests:
pn  clamav                                                     <none>
ii  kaddressbook                                               4:18.08.3-3
ii  kleopatra                                                  4:18.08.3-1
pn  procmail                                                   <none>
pn  spamassassin | bogofilter | spambayes | bsfilter | crm114  <none>

-- no debconf information